Subject: Outdated TODO item about "dynamic embedded graphics"?
From: Stefan Kangas <[email-masked]>
To: [email-masked]
Date: Fri, 1 Oct 2021 14:51:47 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Severity: wishlist

X-Debbugs-CC: [email-masked], [email-masked]

From etc/TODO:

  ** Better support for dynamic embedded graphics
  I like this idea (my mpc.el code could use it for the volume widget),
  though I wonder if the resulting efficiency will be sufficient.

Is this item still relevant, with the improvements made by Alan Third
to svg support lately?  It seems very usable for something like
mpc.el, and it even works with resizing.  In fact, I'm working on
something much like that, and one of the places where I intend to
experiment is mpc.el.

If it's still relevant, maybe it should be expanded with a sentence or two.